/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Col,
FormModel,
Input,
Row,
} from 'ant-design-vue'
import SdDataTableEx from '@/common/components/sd-data-table-ex.vue'
import SdSelect from '@/common/components/sd-select.vue'

Vue.use(Col)
Vue.use(FormModel)
Vue.use(Input)
Vue.use(Row)

export default {
  SdDataTableEx,
  SdSelect,
}
console.warn('文件名 audit-projectcost-list.vue 不符合命名规则，应该以 iam 开头')
